@ECHO off
SET default_location="%cd%"
ECHO %default_location%
PAUSE
ECHO Generating folder: logs
IF NOT EXIST "%default_location%\logs\*" MKDIR %default_location%\logs & ECHO just created
ECHO Generating folder: solutions
IF NOT EXIST "%default_location%\solutions\*" MKDIR %default_location%\solutions & ECHO just created
ECHO Generating folder: solutions\solution
IF NOT EXIST "%default_location%\solutions\solution\*" MKDIR %default_location%\solutions\solution & ECHO just created
ECHO done...
PAUSE